Index: branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Void Methods/TurnGunLeft.cs
===================================================================
--- branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Void Methods/TurnGunLeft.cs	(revision 9565)
+++ branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Void Methods/TurnGunLeft.cs	(revision 9630)
@@ -3,57 +3,49 @@
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 
-namespace HeuristicLab.Problems.Robocode
-{
-    [StorableClass]
-    public class TurnGunLeft : CodeNode
-    {
-        public override int MinimumArity { get { return 1; } }
-        public override int MaximumArity { get { return 1; } }
+namespace HeuristicLab.Problems.Robocode {
+  [StorableClass]
+  public class TurnGunLeft : CodeNode {
+    public override int MinimumArity { get { return 1; } }
+    public override int MaximumArity { get { return 1; } }
 
-        [Storable]
-        public override string Prefix { get; set; }
+    [Storable]
+    public override string Prefix { get; set; }
 
-        [Storable]
-        public override string Suffix { get; set; }
+    [Storable]
+    public override string Suffix { get; set; }
 
-        [StorableConstructor]
-        private TurnGunLeft(bool deserializing) : base(deserializing) { }
-        private TurnGunLeft(TurnGunLeft original, Cloner cloner)
-            : base(original, cloner)
-        {
-            this.Prefix = "setTurnGunLeft(";
-            this.Suffix = ");";
-        }
+    [StorableConstructor]
+    private TurnGunLeft(bool deserializing) : base(deserializing) { }
+    private TurnGunLeft(TurnGunLeft original, Cloner cloner)
+      : base(original, cloner) {
+    }
 
-        public TurnGunLeft()
-            : base("TurnGunLeft", "Immediately turns the robot's gun to the left by degrees.")
-        {
-            this.Prefix = "setTurnGunLeft(";
-            this.Suffix = ");";
-        }
+    public TurnGunLeft()
+      : base("TurnGunLeft", "Immediately turns the robot's gun to the left by degrees.") {
+      this.Prefix = "setTurnGunLeft(";
+      this.Suffix = ");";
+    }
 
-        public override IDeepCloneable Clone(Cloner cloner)
-        {
-            return new TurnGunLeft(this, cloner);
-        }
+    public override IDeepCloneable Clone(Cloner cloner) {
+      return new TurnGunLeft(this, cloner);
+    }
 
-        public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children)
-        {
-            var enumerator = children.GetEnumerator();
+    public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children) {
+      var enumerator = children.GetEnumerator();
 
-            if (!enumerator.MoveNext()) throw new System.Exception("TurnGunLeft was not given a child.");
-            var symbol = enumerator.Current.Symbol;
+      if (!enumerator.MoveNext()) throw new System.Exception("TurnGunLeft was not given a child.");
+      var symbol = enumerator.Current.Symbol;
 
-            if (!(symbol is Number || symbol is NumericalOperation || symbol is NumericalExpression))
-                throw new System.Exception("TurnGunLeft was given a child of type " + symbol.GetType().ToString() +
-                    ". The expected child must be of type " + typeof(Number).ToString() + " or " +
-                    typeof(NumericalOperation).ToString() + " or " +
-                    typeof(NumericalExpression).ToString() + ".");
+      if (!(symbol is Number || symbol is NumericalOperation || symbol is NumericalExpression))
+        throw new System.Exception("TurnGunLeft was given a child of type " + symbol.GetType().ToString() +
+            ". The expected child must be of type " + typeof(Number).ToString() + " or " +
+            typeof(NumericalOperation).ToString() + " or " +
+            typeof(NumericalExpression).ToString() + ".");
 
-            string result = ((CodeNode)symbol).Interpret(enumerator.Current, enumerator.Current.Subtrees);
-            if (enumerator.MoveNext()) throw new System.Exception("TurnGunLeft was given more than one child.");
+      string result = ((CodeNode)symbol).Interpret(enumerator.Current, enumerator.Current.Subtrees);
+      if (enumerator.MoveNext()) throw new System.Exception("TurnGunLeft was given more than one child.");
 
-            return this.Prefix + result + this.Suffix;
-        }
+      return this.Prefix + result + this.Suffix;
     }
+  }
 }
